
Grupo 2 2019 - Feature #736

6.3. Exponer la primera presentación

08/29/2019 11:07 AM - Sebastian Lukich

Status: New Start date: 09/05/2019

Priority: High Due date: 09/05/2019

Assignee: Sebastian Lukich % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Presentar a través de un PowerPoint el avance y alcance del proyecto

History

#1 - 09/03/2019 10:28 PM - Sebastian Lukich

- Due date changed from 10/05/2019 to 09/05/2019

#2 - 10/01/2019 09:09 AM - Sebastian Lukich

- Subject changed from 6.3. Entrega y primera presentación to 6.3. Exponer la primera presentación

- % Done changed from 0 to 100

Desarrollar en diapositivas un resumen del avance del proyecto hasta el momento y exponerlo para someter el proyecto a evaluación
